@charset "utf-8";
/* CSS Document */

/* ---------------------------------
Created by : E-heroes
visit us at http://www.e-heroes.nl
1. 	FONTS
2. 	Algemeen
3.		Menu
4.		Topbar
5.		Footer
6.		Breadcrumbs
7.		Titles
8.		Frontpage styles
9.		News blocks
10. 	Grids
11.	Blocks and banners
12.	List types
13.	Slider
14.	FAQ
15.	IE7 fixes
---------------------------------*/

/* -------------------------------------------------- 
FONTS
-----------------------------------------------------*/
#pageslide {
  overflow: inherit!important;
}


/* SuperGroteskWeb-CondMedium for header, titles */
/* SuperGroteskWeb-Condensed for news */
/* first for IE 4–8 */
@font-face {
  font-family: SuperGroteskWeb-CondMedium;
  src: url("SuperGroteskWeb-CondMedium.eot");
}
@font-face {
  font-family: SuperGroteskWeb-Cond;
  src: url("SuperGroteskWeb-Cond.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: SuperGroteskWeb-CondMedium;
  src: url("SuperGroteskWeb-CondMedium.woff") format("woff");
}
@font-face {
  font-family: SuperGroteskWeb-Cond;
  src: url("SuperGroteskWeb-Cond.woff") format("woff");
}

/* FONT-STYLES */

h1,h2,h3,h4,h5,.hovertitle span {
  font-family:'SuperGroteskWeb-CondMedium',sans-serif;		
}
.newstitle span {
  font-family:'SuperGroteskWeb-Cond',sans-serif;
}
#topbar .top, .breadcrumbs, footer {
  font-family:Arial,sans-serif;
  font-weight:bold;
}
#topbar .top, footer .bottom, footer .copyright {font-size:10px; font-weight:bold;}

.twelve .row .six p a, #newscontent a {
  color: #000;
  padding: 1px 3px;	
}
.twelve .row .six p a:hover, #newscontent a:hover {
  background: none repeat scroll 0 0 #000000;
  /*color: #F9E91A;*/
  padding: 1px 3px;	
}

.twelve .row .six ul li {
  padding: 0 0 0 10px;	
}
/* -----------------------------------------
Algemeen
----------------------------------------- */

.nom {
  margin:0;
  padding: 0;
}

/* ------ WDKA YELLOW --------- */

.mainbody a, 
a.backto,
#news-blocks.four-up .newstitle,
#news-blocks.one-up .newstitle, 
#news-blocks .readmore, 
.hovertitle, 
.yellow-fill, 
.orbit-bullets li.active,
.ybg, 
#procedure a:hover,#procedure a.active,
#procedure .items > li, 
.reveal-modal.yellow, 
.twelve .row .six p a, 
#newscontent a,
.search-results li:hover,
.search-pagination li span:hover { 
  background: none repeat scroll 0 0 #F9E91A; 
}

.yellow-fill.gray-fill {
 background: #E9E9E6; 
}

.mainbody a:hover,
a.backto:hover,
#pageslide h3, 
#pageslide h3 a,
.reveal-modal.yellow .close-reveal-modal,
.twelve .row .six p a:hover, 
#newscontent a:hover,
.orbit-wrapper .orbit-caption h2 { 
  color: #F9E91A; 
}

.orbit-slides-container .orbit-caption h2,
html.ie7 .orbit-wrapper .orbit-caption h2 { color:#F9E91A!important; }

/* ------------ PIET ZWART BLUE -------- */
body.pzi .mainbody a, 
body.pzi a.backto,
body.pzi #news-blocks.four-up .newstitle,
body.pzi #news-blocks.one-up .newstitle, 
body.pzi #news-blocks .readmore, 
body.pzi .hovertitle, 
body.pzi .yellow-fill, 
body.pzi .orbit-bullets li.active,
body.pzi .ybg, 
body.pzi #procedure a:hover,#procedure a.active,
body.pzi #procedure .items > li, 
body.pzi .reveal-modal.yellow, 
body.pzi #newscontent a,
body.pzi .search-results li:hover,
body.pzi .search-pagination li span:hover { 
  background: none repeat scroll 0 0 #44697d; 
}

body.pzi .mainbody a:hover,
body.pzi a.backto:hover,
body.pzi #pageslide h3, 
body.pzi #pageslide h3 a,
body.pzi .reveal-modal.yellow .close-reveal-modal,
body.pzi .twelve .row .six p a:hover, 
body.pzi .row .six p a:hover,
body.pzi #newscontent a:hover,
body.pzi .orbit-wrapper .orbit-caption h2 { 
  color: #44697d; 
}

body.pzi .six .row .twelve p a {
  background: none repeat scroll 0 0 #44697d; 
  color:#FFF;
}
.pzi-head a {
  font-family:'SuperGroteskWeb-CondMedium',sans-serif;
}
.pzi-head a:hover, .pzi-head a.active {
  background: none repeat scroll 0 0 #44697d; 
  color:#FFF;
}

body.pzi .orbit-slides-container .orbit-caption h2,
body.pzi html.ie7 .orbit-wrapper .orbit-caption h2 { color:#44697d!important; }

/* END COLOR */

a {border:0px solid #FFFFFF;outline:none;color:#222222;}
a img {outline:none;border:0px solid #FFFFFF}
@media screen and (max-width: 1255px) {
  body .row {padding:0 10px;}
}
.row .row {padding: 0;}
.desaturate{
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%); 
  -o-filter: grayscale(100%);
  filter: url(desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
.margin-under {	margin-bottom:40px;}
.no-bg { background:none;}
.no-padding { padding:0; }
*:focus { outline:none; }

#overlaypage {
  background: url('../images/assets/overlay-75.png') repeat;
  display: none;
  left: 0;
  /*opacity: 0.70;
  filter: alpha(opacity = 70);*/
  position: fixed;
  width:100%;
  top: 0;
  z-index: 999;
  height:100%;
}

a.logo-left, a.logo-right {
  float:left;
  margin:0;
  padding: 0;	
}
img.logo-spacer {
  float:left;
  margin:0;
  padding: 0;
}
a.logo-left img, a.logo-right {
  border: 0 solid #FFFFFF;
  margin: 0;
  outline: medium none;
  padding: 0;
}

div.widget {
  text-align:center;
  /*min-height:150px;
  max-height:300px;*/
  padding:0;
  margin:0;	
  line-height:0;
}
div.widget > div > h2 {
  margin:0;	
}
div.widget > div.row > div.banner1 {
  padding:0;	
}
div.widget p {
  padding:0;
  margin:0;
  line-height:0;
}
div.widget img {
  padding:0 0 2px;	
}

.mainbody {
  
}
.mainbody a {
  color: #000000;
  padding: 1px 3px;
}
.mainbody a:hover {
  background: none repeat scroll 0 0 #000000;
  /*color: #F9E91A;*/
  padding: 1px 3px;	
}

a.backto {
  float: right;
  font-size: 1.1em;
  font-weight: bold;
  margin: 0 0 20px;
  color: #000000;
  padding: 1px 3px;	
}
a.backto:hover {
  background: none repeat scroll 0 0 #000000;
  /*color: #F9E91A;*/
}
/* -----------------------------------------
Menu
----------------------------------------- */

#pageslide {
  background-color: #000000;
  color: #FFFFFF;
  display: block;
  height: 100%;
  padding: 50px 0 20px 20px;
  position: fixed;
  top: 0;
  right:-29%;
  width:30%;
  z-index: 999999;
  outline:none;
  border:none;
}
@media only screen and (max-width: 768px) {
  #pageslide {right:-297px;width:300px;}
  #pageslide .menuslider { /*top:23px!important;*/ }
}
@media screen and (max-width: 480px) {
  #pageslide {right:-199px;width:200px;}
}
#pageslide.expanded {
  right:0px!important;
}
#pageslide h3, #pageslide h3 a {
  text-transform:uppercase;
  /*color:#F9E91A;*/
  margin:0;	
}
#pageslide .nav {
  list-style:none;
  margin:0 0 23px;	
}
#pageslide .menuslider {
  background:url('../images/assets/menu-flyout-3.png') top left no-repeat;
  display: block;
  position: absolute;
  top: 82px;
  width: 62px;
  left:-52px;
  width: 62px;
  height: 52px;
  cursor:pointer;	
  z-index:999999;
}
#pageslide .menuslider:hover {
  background:url('../images/assets/menu-flyout-3.png') 0 -52px no-repeat;
}
#pageslide .menucontent {
  width:95%;
}
#pageslide .menucontent .nav li {
  border-bottom:1px solid #363636;	
  line-height:22px;
}
#pageslide .menucontent .nav li:hover {
  background:#111111;
  cursor:pointer;
}
#pageslide .menucontent .nav li.sub {
  background: url('../images/assets/marker-menu-right.png') right 6px no-repeat;	
}
#pageslide .menucontent .nav li.sub:hover {
  background: #111111 url('../images/assets/marker-menu-right.png') right 6px no-repeat;	
}
#pageslide .menucontent .nav a {
  color:#FFFFFF;
  text-decoration:none;	
}

/* -----------------------------------------
Topbar
----------------------------------------- */

#topbar {
  
}

#topbar .mob-head { min-width:187px!important;}
#topbar .mobile-one.mob-head, .row .mobile-one.mob-head { width: 189px!important;}
#topbar .top {
  text-align:right;
  text-transform:uppercase;
  line-height:1.6;
  padding:5px 0 0;
}	
#topbar .top a {color:#000000}
#topbar .top a img {margin:0 0 -2px;}

#topbar .social {
  text-align:right;
}
#topbar .social span {
  background: url("../images/assets/sm_logos_sprite.png");
  display: block;
  float: right;
  height: 20px;
  margin: 0 0 0 3px;
  width: 20px;
}
#topbar .social a.fb span {	background: url("../images/assets/sm_logos_sprite.png") top left; }
#topbar .social a.fb:hover span {	background: url("../images/assets/sm_logos_sprite.png") bottom left; }
#topbar .social a.li span {	background: url("../images/assets/sm_logos_sprite.png") -20px 0; }
#topbar .social a.li:hover  span {	background: url("../images/assets/sm_logos_sprite.png") -20px -20px; }
#topbar .social a.tw span {	background: url("../images/assets/sm_logos_sprite.png") -40px 0; }
#topbar .social a.tw:hover  span {	background: url("../images/assets/sm_logos_sprite.png") -40px -20px; }
#topbar .social a.vi span {	background: url("../images/assets/sm_logos_sprite.png") -60px 0; }
#topbar .social a.vi:hover  span {	background: url("../images/assets/sm_logos_sprite.png") -60px -20px; }
#topbar .social a.pi span {	background: url("../images/assets/sm_logos_sprite.png") -80px 0; }
#topbar .social a.pi:hover  span {	background: url("../images/assets/sm_logos_sprite.png") -80px -20px; }
#topbar .social .searchbox {
  border: 2px solid #CCCCCC;
  color: #777777;
  height: 20px;
  padding: 2px;
  text-transform: uppercase;	
}
#topbar .social img {
  width:20px;
  height:20px;
  margin:0 0 -5px;	
}
@media only screen and (max-width:1244px) {
  #topbar .social,#topbar .top { margin-right:50px!important; }	
}
@media only screen and (min-width:768px){
  #topbar .social {	margin: 41px 0 0;					}	
}
@media only screen and (max-width:767px){
  #topbar .social {	margin: 5px 0 0; /*text-align:left;*/	}	
  /*#topbar .top {		text-align:left;					}*/
}

/* -----------------------------------------
Footer
----------------------------------------- */

hr.footer {
  width:100%!important;
  margin:22px 0;
}
footer {
  padding:20px 10px 20px!important;
}
footer .bottom,.copyright {
  text-transform:uppercase;
  line-height:1.6;
}
footer .copyright {
  color:#999;
}
footer .bottom a,footer .copyright a{
  color:#000000;	
}

/* -----------------------------------------
Breadcrumbs
----------------------------------------- */

ul.breadcrumbs {
  padding:6px 0 0;	
  margin-bottom:0;
}
ul.breadcrumbs a {
  color:#AEAEAE;
  padding-left:0px!important;
  text-transform:lowercase;
}
ul.breadcrumbs li {
  padding: 0 7px 0 0;	
}
ul.breadcrumbs li.current span {
  color:#7F7F7F;
}
ul.breadcrumbs li span {
  padding-left:7px;
  text-transform:lowercase;
  color:#AEAEAE;	
}

/* -----------------------------------------
Titles
----------------------------------------- */	

.mastertitle {
  font-weight:bold;
  text-transform:uppercase;
}

.activeheader {
  border:4px solid #FF0	
}

.block h2,.block h3 {
  text-transform:uppercase;	
}

/* -----------------------------------------
Frontpage styles
----------------------------------------- */

.header {
}
/*.header .bg-header {
z-index:25;
display:none;
}*/
.header .title-header {
  left: 15px;
  position: absolute;
  top: 15px;
  width: 65%;
  z-index: 50;
}

.banner-header {
  display:block;width:370px;height:145px;background:#FFFF00; position:absolute;top:25%;right:2%;
}

a.fronturl {
  color:#222222;
}
a.fronturl:hover {
  color:#222222;
}

/* -----------------------------------------
News blocks
----------------------------------------- */

#news-blocks {
  
}
/* nieuws op frontpage (= one-up) */
/* nieuws algemene pagina (= four-up) */
#news-blocks.one-up {
}
#news-blocks.four-up {
  margin:0;
}
#news-blocks.one-up > li {
  padding:0;
  line-height:1;
  position:relative;
}
#news-blocks.four-up > li {
  padding:1px;
  line-height:0;
  position:relative;
}
#news-blocks.four-up .newstitle {
  display: block;
  min-height: 20%;
  left: 1px;
  /*padding: 4px 0 0 4px;*/
  padding: 4px;
  position: absolute;
  right: 1px;
  top: 1px;
  z-index: 20;	
  line-height:1;
  width: 100%
}
#news-blocks li { 
  cursor:pointer;
}
#news-blocks img {
  z-index:10;	
  width: 100;
  height: 100;
}

#news-blocks.one-up .newstitle {
  top: 1px;
  min-height: 20%;
  left: 0;
  /*padding: 4px 0 0 4px;*/
  padding:4px;
  position: absolute;
  width: 100%;
  z-index: 20;
  display:block;
}

#news-blocks .newstitle span {
  display: block;
  width: inherit;	
  text-transform:uppercase;
  font-weight:bold;
  width: 100%;
}
#news-blocks .newstitle span {
  font-size: 22px;
}
@media only screen and (max-width:1080px) {		#news-blocks .newstitle span {font-size: 21px;}		}
@media only screen and (max-width:850px) {		#news-blocks .newstitle span {font-size: 20px;}		}
@media only screen and (max-width:770px) {		#news-blocks .newstitle span {font-size: 19px;}		}
@media only screen and (max-width:500px) {		#news-blocks .newstitle span {font-size: 18px;}		}
@media only screen and (max-width:380px) {		#news-blocks .newstitle span {font-size: 17px;}		}

#news-blocks .newsexcerpt {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
  position: absolute;
  height: 80%;
  z-index: 15;
  display:none;
}
#news-blocks.one-up .newsexcerpt {
  bottom: 1px;
  left: 0;
  width: 100%;
  display:none;
}
#news-blocks.four-up .newsexcerpt {
  bottom: 3px;
  left: 1px;
  right: 1px;
}	
#news-blocks .newsexcerpt span {
  left: 5px;
  line-height: 1.6;
  max-height: 80%;
  overflow: hidden;
  padding: 0 10px 29px;
  position: absolute;
  text-overflow: ellipsis;
  top: 12px;
}
@media only screen and (max-width:768px){
  #news-blocks .newsexcerpt span {
    line-height:1;	
  }
}
#news-blocks .newsexcerpt div {
  bottom: 0;
  display: block;
  height: 50px;
  position: absolute;
  width: 100%;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, transparent),color-stop(1, black));
  background-image: -webkit-linear-gradient(top, transparent, black);
  background-image: -moz-linear-gradient(top, transparent, black);
  background-image: -ms-linear-gradient(top, transparent, black);
  background-image: -o-linear-gradient(top, transparent, black);
}

#news-blocks .readmore {
  bottom: 12px;
  color: #000000;
  display: block;
  left: 15px;
  padding: 2px;
  position: absolute;
  z-index: 16;
  line-height:1;
}	
#news-blocks .newsbody {
  display:none;	
}		
.tags {
  padding:15px 0 0;
  margin:0 0 15px;	
}
.tags a {
  color:#FFFFFF;	
}
.tags ul > li {
  float:right!important;
}
span.loadmore {
  display: block;
  margin: 10px 0 0;
  text-align: center;	
}
span.loadmore img {
  cursor:pointer;	
}

/* -----------------------------------------
Grids
----------------------------------------- */

.frontpage .block-grid img {
  margin:1px 0 0	
}

#blocks.four-up,
#blocks-small.four-up {
  margin:0;	
}

#blocks img:not(.overlaybigger),#blocks-small img:not(.overlaybigger) {
  width: 100%;
  display: none;
}
.frontpage #blocks img:not(.overlaybigger){
  display:block;
  margin: 0 0 3px;	
}

#blocks-small ul {line-height:0;}
#blocks-small li,#blocks li {position:relative;}
#blocks-small li ul {z-index:10;}
.overlaybigger {
  background: #FFFFFF;
  position: absolute;
  z-index: 15;
  display:none;
  padding:1px;
}
.hovertitle {
  bottom: 0;
  height: 50%;
  left: 0;
  padding: 20% 0 0;
  position: absolute;
  width: 100%;
  z-index: 20;
  display:none;	
}
.hovertitle span {
  display: block;
  font-size: 2em;
  text-align: center;
  width: inherit;
}
.hovertitle span a {
  color:#222222;
  text-decoration:none;
}
#blocks-small img {width:100%;}
#blocks-small > li { cursor:pointer;}

#blocks-small .two-up {
  margin:0;
}
#blocks.two-up {
  margin:0!important;
  line-height:0!important;	
}
#blocks.two-up > li,#blocks-small .two-up > li {
  padding:1px;
}
#blocks #blocks-small.block-grid.four-up > li {
  width:100%;	
}
#blocks #blocks-small.block-grid.four-up {
  margin:-1px;	
}

#blocks-small.four-up > li {
  padding:0!important;	
}

#blocks.four-up > li {
  padding:0 1px 0!important;	
}

#blocks.block-grid,
#blocks-small.block-grid {
  line-height:1;	
}

@media only screen and (max-width: 767px){
  .overlayed img { width:100%!important; }
  .canv {width:100%!important;}
}

#blocks-small.front {
  margin:0;
}
#blocks-small.front > li {
  padding:0;	
}
#blocks-small.front img {
  margin:0;	
}

/* -----------------------------------------
Blocks and banners
----------------------------------------- */

.yellow-fill {  }
.banner1 {padding: 5px; border-bottom: 1px solid #CFCFCF; }
@media only screen and (min-width: 768px) {
  .yellow-fill { /*bottom: 0px;*/ top: 0px; /*position: absolute; left: 50%;*/ border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF }
  .banner1 {padding: 45px 5px;}
}
@media only screen and (max-width: 767px) {
  .yellow-fill {padding:10px!important;}
}

ul.lines {
  padding: 0 20px 38px;
  list-style:none;
  line-height:2;	
}
ul.lines > li {
  font-weight:bold;	
}
ul.lines > li ul {
  list-style:none;
  font-weight:normal;
  margin:0;	
}
ul.lines > li ul li {
  padding:0 20px 0;	
}
ul.lines > li:first-child {
  border-top:none;	
}
ul.lines > li:last-child {
  border-bottom:1px solid #000000;	
}
ul.lines li {
  border-top:1px solid #000000;	
}
ul.lines a {
  color:#000000;	
}

.block {
  padding: 0px 18px 0px;	
}
@media only screen and (max-width: 767px) {
  .block {padding:0 10px 10px!important;}
}

@media only screen and (min-width: 768px) {
  .border-left {border-left:1px solid #CFCFCF;}
}

div.chooseOther {
  
}
div.chooseOther > div {
  margin:10px 0 0;
  background:#000000;	
  padding:5px 10px;
  text-align:center;
}
div.chooseOther ul {
  display: inline-block;
  list-style:none;
  margin: 0;
  padding: 0;
  /* For IE, the outcast */
  zoom:1;
  *display: inline;
}
div.chooseOther ul li {
  float: left;
  color:#ffffff;
  font-weight:bold;
  padding: 2px 5px 2px 1px;
}
div.chooseOther ul li a {
  font-weight:normal;
  color:#FFFFFF;	
}

/* -----------------------------------------
List types
----------------------------------------- */

.black-box-from-left, .black-box-to-right,
.white-box-to-right, .white-box-from-left  {
  list-style:none;
  white-space:nowrap;
}
.black-box-from-left li, .black-box-to-right li,
.white-box-to-right li, .white-box-from-left li {
  height:25px;
  float: left;
  margin:0 5px 5px 0;
  display:block;
}
.black-box-from-left li span, .black-box-to-right li span,
.white-box-to-right li span, .white-box-from-left li span {
  height:25px;
  display:block;
  overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.white-box-to-right li span a, .white-box-from-left li span a {
  color:#222222;
}
.black-box-from-left li {
  background:url("../images/assets/boxes-sprite-right.png") no-repeat scroll right top transparent;
  padding: 0 7px 0 0!important;
}
.black-box-from-left li span {
  background: url("../images/assets/boxes-sprite-left.png") no-repeat scroll left top transparent;
  color: #FFFFFF;
  padding: 4px 0 0 14px;
}
.black-box-to-right li {
  background: url("../images/assets/boxes-sprite-right-inverse.png") no-repeat scroll right bottom transparent;
  padding: 0 13px 0 0!important;
}
.black-box-to-right li span {
  background: url("../images/assets/boxes-sprite-left-inverse.png") no-repeat scroll left bottom transparent;
  padding: 3px 0 0 9px;
  color: #FFFFFF;
}
.white-box-from-left li {
  background:url("../images/assets/boxes-sprite-right-inverse.png") no-repeat scroll right top transparent;
  padding: 0 7px 0 0!important;
}
.white-box-from-left li span {
  background: url("../images/assets/boxes-sprite-left-inverse.png") no-repeat scroll left top transparent;
  padding: 4px 0 0 14px;
}
.white-box-to-right li {
  background: url("../images/assets/boxes-sprite-right.png") no-repeat scroll right bottom transparent;
  padding: 0 13px 0 0!important;
}
.white-box-to-right li span {
  background: url("../images/assets/boxes-sprite-left.png") no-repeat scroll left bottom transparent;
  padding: 3px 0 0 9px;
}

/* -----------------------------------------
Slider
----------------------------------------- */

#slider { 
  width: 100%;
  height: 560px;
  background: #ffffff url('../images/foundation/orbit/loading2.gif') no-repeat center center; 
  border:1px solid #CFCFCF;
  margin:0 0 65px 0;
  display:block;
  overflow: hidden;
}

.orbit-wrapper {
  position:relative;	
}
div.orbit-wrapper div.timer {
  display:none;	
}
.orbit-wrapper .orbit-caption {
  background: url('../images/assets/overlay-75.png') repeat;
  bottom: auto;
  color: #CFCFCF;
  left: 20px;
  max-width: 50%;
  min-width: 250px;
  padding: 10px;
  position: absolute;
  right: auto;
  text-align: center;
  top: 20px;
}
.orbit-wrapper .orbit-caption h2 {
  /*color:#F9E91A;*/ line-height:0;
}
.orbit-wrapper .orbit-caption .subtitle {
  display: block;
  margin: auto;
  max-width: 90%;
  padding: 8px 0 0;
}


#slider img { display: none; }

#slider.orbit { background: none; }
#slider.orbit img { display: block; }

div.orbit.with-bullets {
  margin-bottom: 60px;
}
ul.orbit-bullets li {
  background:#999999;
  margin-left:11px;
}
ul.orbit-bullets li:first-child {
  margin-left:0;	
}
ul.orbit-bullets li.active {
}

.slider-nav span {
  display:none;
}
.sliderthumb {
  background: url("../images/assets/slider-popup.png") no-repeat top left transparent;
  width:70px;
  height:75px;
  display:none;
  padding:12px 0 0 12px;
  position:absolute;
  bottom:-24px;
  left:0;
  z-index:999;
}
.sliderthumb img {
  width:46px;
  height:46px;
}

.vimeo_play {
  display: block;
  height: 100px;
  left: 45%;
  position: absolute;
  top: 40%;
  width: 100px;
  z-index: 10000;
  cursor:pointer;
}	
.vimeo_play img {
  width:100%;
  height:100%;
}

/* -----------------------------------------
FAQ
----------------------------------------- */
#faq {
  margin:0;	
}
#faq img {
  width: 100%;
}
#faq.block-grid {
  line-height:1;	
}
#faq.two-up {
  margin:0!important;
  line-height:0!important;	
}
#faq.two-up > li {
  padding:1px;
}
@media only screen and (min-width: 768px){
  #faq.two-up > li {
    border-left:1px solid #CFCFCF;		
  }
}
#faq.four-up > li {
  padding:0 1px 0!important;	
}
#faq > li ul {
  list-style:none;
  margin:10px;
}
#faq > li ul a {
  border-bottom: 1px solid #000000;
  color: #000000;
  display: block;
  width: 100%;	
}
#faq > li ul a.readmore {
  border-bottom:0px;
  width:40%;
  background:#f7e752;
  margin:2px 0 0;
  padding:0 3px;
}
/* -----------------------------------------
procedureForm
----------------------------------------- */
#procedure_popup {
  /*display:none;*/
}
#procedure {
  padding: 3px 7px 0;
}
#procedure * {
  line-height:1;
}	
#procedure .maintitle {
  text-transform:uppercase;	
}	
.uppercase { text-transform:uppercase;}
.bold {font-weight:bold}
.grey {color: #b2b2b2;}
.eighteen_px { font-size:18px;}
.sup {font-family:'SuperGroteskWeb-Cond',sans-serif;}
.ybg {}
.block_left { float:left;}
.perc_15 {width:15%;}
.perc_85 {width:85%;}
.clear {clear:both;}

#procedure > ul {
  list-style:none;
}
#procedure > ul > li {
  
}
#procedure > ul > li > div {
  margin:0 0 10px;
}
#procedure > ul > li .title {
  padding:0 0 0 11px;
  line-height: 37px;
  cursor:pointer;
  display:block;
}
#procedure > ul > li.active 	{ 	
}
#procedure > ul > li.inactive 	{ 	
}
#procedure > ul > li.inactive span.title {
  background:url("../images/assets/procedure-states.png") no-repeat scroll -2px 10px transparent;
}
#procedure > ul > li.collapsed 	{		
}
#procedure > ul > li.collapsed span.title {
  background:url("../images/assets/procedure-states.png") no-repeat scroll -2px 10px transparent;
}
#procedure > ul > li.collapsed > div {
  display:none;
}
#procedure > ul > li.expanded 	{
  display:block;
}
#procedure > ul > li.expanded span.title {
  background:url("../images/assets/procedure-states.png") no-repeat scroll -1px -49px transparent;
  color:#000;
}

#procedure .title {
  text-transform:uppercase;
  font-weight:bold;
  color:#999999;
  font-size:18px;
}
#procedure a {
  color:#000000;
}
#procedure .tagline a {
  background:#dcdcdc;	
  padding: 2px 3px;
}
#procedure a:hover,#procedure a.active {
}
#procedure .duration {
  border-bottom: 1px solid #b2b2b2;
  border-top: 1px solid #b2b2b2;
  color: #999999;
  display: block;
  font-family: 'SuperGroteskWeb-Cond',sans-serif;
  font-size: 18px;
  line-height: 0;
  padding: 12px 0;
  text-transform: uppercase;
  width: 100%;
}

#procedure .items {
  list-style:none;
  margin:0;
  line-height: 1;
}
#procedure .items > li {
  padding:5px;
  font-size:14px;
  display:none;
  margin: 0 0 3px;
}
#procedure .description {
  
}
#procedure .description {}

#procedure .perc_15 {
  color:#b2b2b2;
  font-face:Arial;
  text-transform:uppercase;
  font-size:14px;
}
#procedure .perc_85 {
  color:#000000;
  font-face:Arial;
  font-size:16px;
}
#procedure .tagline {
  display: block;
  margin: 0 0 11px;
  padding: 0 0 0 5px;	
}

/* -----------------------------------------
404
----------------------------------------- */

.alternatelinks {
  font-weight: bold;
  text-transform: uppercase;
}
.alternatelinks a {
  background: none;
}
.alternatelinks a:hover {
  
}

/* ---------------------------------------
SEARCH
--------------------------------------*/

#search {
  
}
#search input {
  float: left;
}
#search input[type="text"] {
  width: 70%;
}
#search input[type="submit"]{
  height: 28px;
  margin: 1px 0 0 -29px;
  width: 28px;
  border: 1px solid #ccc;
  text-indent: -5000px;
}

.search {
  
}
.search-results {
  border-bottom: 1px solid #CCC;
  list-style: none;
}
.search-results li {
  cursor: pointer;
}
.search-results li a:hover {
  color:#000;
}

.search-pagination {
  list-style: none;
  left: 50%;
  position: absolute;
  display: block;
  height: 10px;
}
.search-pagination li {
  float: left;
  margin: 0 10px 0 0;
}

.search-pagination li span {
  display: block;
  width: 8px;
  height: 8px;
  background: #AAA;
}


/* -----------------------------------------
IE Fixes
----------------------------------------- */	
html.ie7 {
  
}

html.ie7 #blocks.four-up > li {
  padding:0px!important;
}
html.ie7 .columns {
  padding:0px!important;	
}
html.ie7 #pageslide {
  right:-30%;	
}
html.ie7 .six.columns p {
  width:90%;
  padding:0 0 0 15px!important;	
}
html.ie7 .six.columns h2, html.ie7 .yellow-fill h2 {
  padding:0 0 0 15px!important;	
}
html.ie7 .two-up.block-grid > li {
  padding:0!important;	
}
html.ie7 .hovertitle {
  height:27%!important;
  padding-top:25%!important;	
}
html.ie7 .orbit-wrapper .orbit-caption h2 {
  /*color:#F9E91A!important*/ line-height:1!important;
}
html.ie7 .orbit-wrapper .orbit-caption .subtitle {
  display: block!important;
  margin: auto!important;
  max-width: 90%!important;
  padding: 8px 0 0!important;
}

html.ie7 .white-box-to-right li, html.ie7 .black-box-from-left li {
  margin-left:10px!important;
}

html.ie7 .white-box-to-right li span { 
  padding-top:0px!important;
}
html.ie7 .black-box-from-left li span { 
  padding-top:0px!important;
}
html.ie7 #news-blocks.autoload li {
  width:24%!important;
}

html.ie8 .black-box-from-left, html.ie9 .black-box-from-left {
  float:left;
}

html.ie9 {
}
html.ie9 .white-box-to-right li span { 
  margin:0 -13px 0 0!important;
}
html.ie9 .white-box-to-right li {
  padding-right:26px!important;	
}

/* ------------------------------------------
iPad fixes
--------------------------------------------*/
html.ipad #news-blocks .newstitle span {
  font-size:16px!important;	
}
html.ipad #pageslide .menucontent .nav li {
  padding: 3px 0!important;	
}

/* ------------------------------------------
Modal
--------------------------------------------*/
.reveal-modal {
  padding:5px 5px 3px;	
  z-index:10002;
}
.reveal-modal.yellow {
}
.reveal-modal-bg {
  background: rgba(0, 0, 0, 0.90);	
  opacity:1!important;
  z-index:10001;
}
.reveal-modal.yellow .close-reveal-modal {
  /*color:#F9E91A;*/
  top:11px;	
}

/* -----------------------------------------
PZI Specific
-------------------------------------------*/
.pzi #pageslide .menuslider:hover {
  background:url('../images/assets/menu-flyout-3.png') 0 -104px no-repeat;
}

@media only screen and (min-width: 768px){
  .pzi .social {
    position: absolute;
    right: 0;
    bottom: -135px;
    z-index: 99;
  }
}

.pzi-head {
  /*width: 100%;*/
  border-left: 1px solid #000;
}
.pzi-head .block-grid {
  width: 100%;
  margin: 0;	
}
.pzi-head a {
  display:block;
  font-size: 3em;
  text-transform: uppercase;
  line-height: 1em;
  width: 100%;
  margin: 0;
  padding: 3px;
}
@media only screen and (max-width: 1010px){ 
  .pzi-head a { font-size:2.8em;}
}
@media only screen and (max-width: 945px){ 
  .pzi-head a { font-size:2.6em;}
}
@media only screen and (max-width: 888px){ 
  .pzi-head a { font-size:1.7em;}
}


.pzi-head li {
  position: relative;
  border-right:1px solid #000;
  margin: 0 0 9px;
}

.pzi ul.lines li {
  border-color: #FFF;
  color:#FFF;
}

.pzi .gallery {
  padding: 0 18px 18px 18px;
  border:1px solid #000;
}

.pzi .carousel {
  height: 107px;
  margin-top: 5px;
  overflow: hidden;
  background: #FFF;
}
.pzi .carousel > ul {
  display: block;
  z-index: 999;
  width: 200%;
  height: 100%;
  margin-left: 0;
  position: relative;
  left: 0;
}
.pzi .carousel > ul li {
  display: block;
  width: 175px;
  height: inherit;
  padding: 0;
  float: left;
  overflow: hidden;
  margin-right: 1px;
  position: relative;
  cursor: pointer;
}

.fancybox-close {
  position: absolute;
  top: -3px;
  right: -2px;
  width: 15px;
  height: 20px;
  cursor: pointer;
  z-index: 8040;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  line-height: 1;
  padding: 0;
  background: none;
}

.fancybox-nav {
  z-index:8050; 
}

.fancybox-nav span {
  bottom: 30px;
  z-index: 8052;
  display: block;
  visibility: visible;
  top:auto;
  background: url('../javascripts/fancybox/fancy-left-right.png') top left no-repeat;
  width: 56px;
  height: 51px;
}

.pzi .fancybox-nav span {
  background: url('../javascripts/fancybox/pzi-fancy-left-right.png') top left no-repeat;
}

.fancybox-next span {
  background: url('../javascripts/fancybox/fancy-left-right.png') top right no-repeat;
}

.pzi .fancybox-next span {
  background: url('../javascripts/fancybox/pzi-fancy-left-right.png') top right no-repeat;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #000000;
  padding: 10px 150px 0px 90px;
  background: rgba(255, 255, 255, .8);
  right: 0;
  min-height: 115px;
}
.fancybox-lock {
  /*overflow: auto;		*/
}

@media only screen and (max-width: 768px) {
  .fancybox-lock {
    overflow: auto;
  }
  
  .fancybox-title-over-wrap {
    bottom: 0px;
    position: fixed;
  }
  .fancybox-nav {
    height: inherit;
    bottom: 0;
    position: fixed;
    top: auto;
  }
  
  .fancybox-title-over-wrap h2 {
    font-size: 21px;
  }
}
;
.fancybox-title-over-wrap h2 {
  border-bottom: 1px solid #000;
  margin: 0;
  padding: 0;
  color:#000;
}	


h1.pzi-title {
  font-family: 'SuperGroteskWeb-Cond',sans-serif;
  font-size: 79px;
  text-transform: uppercase;
  color: #000;
  margin: 0;
  letter-spacing: 1px;
  padding: 0;
  display: block;
  width: 75%;
  float: right;
}
img.pzi-title {
  max-width: 225px;
  width: 25%;
  clear: none;
  display: block;
  float: left;
}

@media only screen and (min-width:930px){
  h1.pzi-title {
    margin-top: 16px;
  }
}

#gallery {
  list-style: none;
}
#gallery li {
  float: left;
}
#gallery.gallery-normal li a img {
  max-width: 100%;
  height: auto;
  width: 100%;
}
#gallery.gallery-horiz li a img {
  border-right: 1px solid;
  padding: 0 5px 0 0;
  margin: 0 5px 0 0;
}
#gallery.gallery-horiz li:last-child a img {
  border-right: none;
  padding: 0;
  margin: 0;
}

.galleryControl {
  width: 56px;
  background: url('../javascripts/fancybox/pzi-fancy-left-right.png') 0 45px no-repeat;
  height: 100%;
  position: absolute;
  z-index: 11;
  top: 0;
  cursor: pointer;
}

.galleryControl.next { right: 10px; background-position: -56px 45px; }
.galleryControl.prev { left: 10px; }

table {
  border: none!important
}

table tbody tr:nth-child(even) {
  background: transparent;
}

footer {
  /*position: fixed;
  bottom: 0;*/
  background: #fff;
  z-index: 999;
  width: 100%;
}
footer hr {
  margin: 0 0 10px;
}
#menu {
  color: #000;
  border: 1px solid #dddddd;
  width: 100%;
  display: block;
  height: 100%;
  padding: 10px 0;
  text-align: center;
  margin: 0;
  text-transform: uppercase;
}
.bottommenu {
  padding: 0 0 100px;
}
.frontpage {
  padding: 0 0 100px;  
}

